$(function() {
	$.each($('.ckeditor'), function(i, v) {
		CKEDITOR.replace(v.id,  {
	        // toolbar :[
	        //     ['Source'],
	        //     ['Bold','Italic','Underline','Strike','-','Image'],
	        // ],
	        height: 200
	    });
	});
})